<template>
    <div class="offer-ride">
        <div class="col-md-12" id="form-sidebar">
            <h2> Success!</h2>
            <div class="create-ride-page">
                <p> We have contacted the driver, please allow 24 hours for the driver to respond. </p>
                <a href="/dashboarduser/dashboarduser"  class="btn btn-primary"> Go to Dashboard </a>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        name: "SuccessRequest.vue"
    }
</script>

<style scoped>

</style>